local ClutterDataLogic = require("clutter.ClutterDataLogic")



function CG_QUERY_DAY_LOTTERY_TIMES(human, msg)
	ClutterDataLogic.QueryDiffLotteryTimes(human, msg.lotteryType)
end


function CG_QUERY_DAY_ZHUANPAN_TIMES(human, msg)
	ClutterDataLogic.QueryZhuanPanTimes(human)
end